BODY.main_body
{
PADDING-RIGHT: 0px;
PADDING-LEFT: 0px;
PADDING-BOTTOM: 0px;
MARGIN: 0px;
PADDING-TOP: 0px;
font-family: Verdana, Arial, sans-serif; font-size: 10px;
background: url(/images/Setka_all.gif) repeat;
background-position: 0 137;
}

BODY {
PADDING-RIGHT: 0px;
PADDING-LEFT: 0px;
PADDING-BOTTOM: 0px;
MARGIN: 0px;
PADDING-TOP: 0px;
font-family: Verdana, Arial, sans-serif; font-size: 10px;
background-color: #e3e0d1
}

table, form
{
PADDING-RIGHT: 0px;
PADDING-LEFT: 0px;
PADDING-BOTTOM: 0px;
MARGIN: 0px;
PADDING-TOP: 0px;
font-family: Verdana, Arial, sans-serif; font-size: 10px
}

tr, p, select, font {font-family: Verdana, Arial, sans-serif; font-size: 10px}

a:link  {color:navy; text-decoration: none}
a:active, a:hover {color:#000; text-decoration: underline}

a.text {font-size: 10px;color: #000; font-family: Verdana, Arial, sans-serif;text-decoration:none}

/* job */
span.itemDesc {color: #515E6D; font-weight: bold;}
span.itemVal {}
/* /job */

a.spheader2:link, a.spheader2:visited {
color: #8A0F38; text-decoration: none; 
font-size: 12px; font-weight:bold; letter-spacing: 1px;
}
a.spheader2:active, a.spheader2:hover {
color: #8A0F38; text-decoration: underline; 
font-size: 12px; font-weight:bold; letter-spacing: 1px;
}
a.spheader1:link, a.spheader1:visited {
color: #1a1a1a; text-decoration: none; font-size: 11px; 
}
a.spheader1:active, a.spheader1:hover {
color: #1a1a1a; text-decoration: underline; font-size: 11px;
}

/* b {color: #303030;} */
span.header2 { letter-spacing: 2px; color: #384B64; font-weight:bold; font-size: 11px;}

span.hdtext { letter-spacing: 5px; color: white; font-weight:bold; font-size: 11px;}
A.NewsDate
{
    TEXT-DECORATION: none
}
SPAN.NewsDate
{
    FONT-WEIGHT: bold;
    COLOR: #e50000;
    TEXT-DECORATION: none
}
A.NewsDate:hover
{
    COLOR: #FF1493; /*deeppink*/
    TEXT-DECORATION: none
}
.newshd
{
    FONT-WEIGHT: bold;
    COLOR: black;
    TEXT-DECORATION: none
}
.newstext
{
    COLOR: black;
    TEXT-DECORATION: none
}

a.link10 {color: black; text-decoration: none; font-size: 10px; }

.ndtext {color: black; text-decoration: none; }

/* underline bold link */
a.ublink {color: black; text-decoration: underline}

.rtext {color: #c51426; font-size:9px}
.brtext {color: #E50000; font-weight: bold;}

.btext11 {color: black; text-decoration: none; font-size: 10px; font-weight: bold;}
.btext12 {color: black; text-decoration: none; font-size: 12px; font-weight: bold;}

a.ndlink:link, a.ndlink:visited  {color:#000; text-decoration: none}
a.ndlink:active, a.ndlink:hover {color:#000; text-decoration: underline}

a.ndblink:link, a.ndblink:visited  {color: black; text-decoration: none; font-weight:bold}
a.ndblink:active, a.ndblink:hover {color: black; text-decoration: underline; font-weight:bold}

/* Navigator */
span.navtext {color: black; letter-spacing: 0px; font-weight:bold;}
a.navlink:link, a.navlink:visited  {color: #5878A2; text-decoration: none; letter-spacing: 0px; font-weight:bold;}
a.navlink:active, a.navlink:hover {color: #5878A2; text-decoration: underline; letter-spacing: 0px; font-weight:bold;}

.hmenu {
font-family: Verdana, Arial, sans-serif;
font-size: 10px;
color: #fff;
white-space: nowrap
}
.hmenu span {color:#ff0000;font-size: 12px;}
.hmenu a:link, .hmenu a:visited {color:#fff;text-decoration: none}
.hmenu a:active, .hmenu a:hover {text-decoration: underline}

/*.rcheader {background-color: #f0ede4;font-size: 10px; color: #000}*/

.bheader {background: url('/images/gradientc.gif') bottom repeat-x;text-align:left;padding: 5px;padding-bottom:8px;
margin-top:4px;
color: #000; font-weight: bold}

.lmheader {background: #c4be9e url('/images/gradientl.gif') top repeat-x; font-weight:bold; padding: 5px; margin-top:4px; font-size:10px}
.lmheader a {font-family: Verdana, Arial, sans-serif; color: #000; font-weight:bold; font-size:10px; text-decoration: none}

.lmss {background-color:#f0ede4;color: #000;margin-top:1px; padding: 4px 5px 7px 5px}
.lmss a:link, .lmss a:visited {color: #000;text-decoration:none}
.lmss a:active, .lmss a:hover {text-decoration: underline}

.rmheader {background: #f0ede4; font-weight:bold; padding: 0px 5px 5px 5px;font-weight:bold; font-size:10px}
.rmheader a {font-family: Verdana, Arial, sans-serif;color:#000; font-weight:bold;font-size: 10px;text-decoration: none}

.rmss {background-color:#f0ede4;font-size: 10px;color: #000;margin-bottom:2px; padding: 4px 5px 7px 5px}
.rmss a:link, .rmss a:visited {color: #000;text-decoration:none;font-size:10px}
.rmss a:active, .rmss a:hover {text-decoration: underline}

.cmss {background-color:#fff; padding: 2px 5px 2px 5px}

a.lmenu2:link, a.lmenu2:visited 
{
font-family: Verdana, Arial, sans-serif;
font-size: 11px;
color: #424b64;
/* font-style : italic; */
text-decoration: none;
}
a.lmenu2:active, a.lmenu2:hover
{
font-family: Verdana, Arial, sans-serif;
font-size: 11px;
color: #424b64;
text-decoration: none;
}

a.rmenu:link, a.rmenu:visited 
{
font-family: Verdana, Arial, sans-serif;
font-size: 10px;
color: black;
font-weight:bold;
text-decoration: none;
}
a.rmenu:active, a.rmenu:hover
{
font-family: Verdana, Arial, sans-serif;
font-size: 10px;
color: black;
font-weight:bold;
text-decoration: none;
}

a.rmenu2:link, a.rmenu2:visited 
{
font-family: Verdana, Arial, sans-serif;
font-size: 10px;
color: black;
text-decoration: none;
}
a.rmenu2:active, a.rmenu2:hover
{
font-family: Verdana, Arial, sans-serif;
font-size: 10px;
color: black;
text-decoration: none;
}


.bottomlink
{
text-decoration: none;
font-family: Tahoma,Verdana,Helvetica; 
font-size:9px; 
color: #3A3035; 
}

.rcbutton
{
background-color: #fff; color: black;
border: #3e84c0 1px solid; 
font-size:10px; FONT-FAMILY:  Verdana,Arial, 'MS Sans Serif'; margin-top:5px; margin-bottom:5px
}

.mcbutton
{
background-color: #F4F4F4; color: black;
border: black 1px solid; border-left: black 1px solid; border-right: black 1px solid; border-top: black 1px solid;
font-weight:bold; font-size:10px; FONT-FAMILY:  Verdana,Arial, 'MS Sans Serif'
}

.finput {
background-color: #FFFFFF;
color: black;
WIDTH: 130px; font-size:11px; font-family: Tahoma,Verdana,Helvetica;
/* font-weight:bold; */
border-bottom: black 1px solid; border-left: black 1px solid; border-right: black 1px solid; border-top: black 1px solid;
}

/* Êíîïêè àäìèíà */
input.button100 { font-family :Verdana, sans-serif, serif; font-weight : normal; font-size :11px; color : #303030; width : 100px;
margin-left : 0; margin-right : 0; margin-top : 0; margin-bottom : 0; background-color: c0b9bb;}
input.button150 { font-family :Verdana, sans-serif, serif; font-weight : normal; font-size :11px; color : #303030; width : 150px;
margin-left : 0; margin-right : 0; margin-top : 0; margin-bottom : 0; background-color: c0b9bb;}
input.button180 { font-family :Verdana, sans-serif, serif; font-weight : normal; font-size :11px; color : #303030; width : 180px;
margin-left : 0; margin-right : 0; margin-top : 0; margin-bottom : 0; background-color: c0b9bb;}
input.button200 { font-family :Verdana, sans-serif, serif; font-weight : normal; font-size :11px; color : #303030; width : 200px;
margin-left : 0; margin-right : 0; margin-top : 0; margin-bottom : 0; background-color: c0b9bb;}

pre {font-size : 13px; font-family : "Courier New", Courier, monospace;}

.c11 {font-size : 11px;}
.c12 {font-size : 12px;}
.c13 {font-size : 13px;}

/* Êóðñû âàëþò */
.course {font-size: 11px; color: #006600; font-weight:bold;}
a.courselink:link, a.courselink:visited, a.courselink:active, a.courselink:hover {font-size: 11px; color: #006600; font-weight:bold;}

.currency {font-size: 11px; color: #990000; font-weight:bold;}
/* /Êóðñû âàëþò */

font.itemdesc {
	color: #28448D;
	font-family: Tahoma,Verdana,Helvetica;
	font-size: 12px;
}

font.itemdesc_s {
	color: #28448D;
	font-family: Tahoma,Verdana,Helvetica;
	font-size: 11px;
}

font.itemval {
	color: #000000;
	font-family: Tahoma,Verdana,Helvetica;
	font-size: 12px;
}
.warning
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: red;
    FONT-FAMILY: Verdana, Arial, 'MS Sans Serif'
}
.pannel 
{
width:100%;
height:100%;
padding-top: 5px;
padding-bottom: 5px;
background-color: #F4F4F4;
}
.toppannel 
{
width:100%;
padding-top: 5px;
padding-bottom: 5px;
background-color: #F4F4F4;
}
TD.TD1
{
    BACKGROUND-COLOR: white
}
TD.TD2
{
    BACKGROUND-COLOR: #F4F4F4
}

.rb {color:#c51426;font-weight:bold;font-size:9px}

span.dpl, a.dpl:link, a.dpl:visited, a.dpl:active, a.dpl:hover {font-family: Verdana, Arial, sans-serif;font-size: 9px;color:#646464;text-decoration:none}
.cbbl, .cbbl a:link, .cbbl a:visited, a.cbbl:active, a.cbbl:hover {font-family: Verdana, Arial, sans-serif;font-size: 9px;color:#646464;text-decoration:underline}

table.tbl {width:100%}
.tbl tr td {padding: 3px 2px 3px 2px}

ul {padding: 0 2px 0 16px;margin:0px 0 4px 2px;list-style:outside; white-space:normal}

.counters img {
	display: block;
	margin-bottom: 3px;
}
.lite_counters a img {
	display: inline;
	margin: 0 2px;
}
P.adText {color:#666666; font-family:Verdana,Tahoma,Helvetica; font-size:9px; text-decoration: none; padding: 0px 4px 2px 0px; margin: 0 4px 0 0px}
P.adTextHead {color:#666666; font-family:Verdana,Tahoma,Helvetica; font-size:9px; text-decoration: none; margin: 0px 4px 1px 4px;}
A.adText {color:#040404;font-family:Verdana,Tahoma,Helvetica; font-size:9px; text-decoration: none;}
A.adText:hover {text-decoration: underline;}
